@charset "utf-8";
/* CSS Document */
#banner {
	width: 800px;
	height: 100px;
}
#navigation {
	font: bold normal 18px/normal Geneva, Arial, Helvetica, sans-serif;
	height: 420px;
	width: 115px;
	background: #666666;
	border: thin solid #333333;
	margin-left:auto;
	margin-right:auto;
	padding: 0px;
	position:absolute;
	left:0px;
	top: 103px;
}
#body {
	text-align:center;
	font: normal 14px "Times New Roman", Times, serif;
	color: #CCCCCC;
	width:498px;
	position:absolute;
	right: 132px;
	top: 119px;
	}

#pic {
	height: 200px;
	width: 300px;
	margin-left:130px;
	margin-right:auto;
	margin-top: 150px;
	border: medium dotted #FF0000;
	}
#wrapper {
	background:#191919;
	width: 804px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	margin:0 auto;
	margin-top: 50px;
	margin-bottom: 50px;
	border: medium solid #FFFFFF;
	}
h1 {
	font: bold 22px "Times New Roman", Times, serif;
	color: #FFFFFF;
	font-family: Verdana, Geneva, sans-serif;
}

h2 {
	font: bold 18px "Times New Roman", Times, serif;
	color: #FFFFFF;
	
}

h3 {
	font: bold 14px "Times New Roman", Times, serif;
	color: #FFFFFF;
	
}

#copyright {  

}

#footer{
font: normal 8px "Times New Roman", Times, serif;
color: #CCCCCC;
}
